﻿.sid-ibs-ticker_class2 {
	width:99%;
	border:1px solid RED;
	font-family:Tahoma,Verdana,Sans-Serif;
	font-weight: bold;
	padding: 2px;
	background-color: #FFF0F0;
	height: 70px;
}

.sid-ibs-ticker_text2 {
	font-family:Tahoma,Verdana,Sans-Serif;
	text-decoration:underline;

}

.sid-ibs-ticker_main-text2 {
	font-family:Tahoma,Verdana,Sans-Serif;
	text-decoration:underline;
	color:#990000;
}
